* { margin:0; padding:0; }
html,body {height:100%; width:100%}


#logo {
top:40px;
left:45px;
position: absolute;
bottom:20px;

}

#title {
top:20px;
left:375px;
position:absolute;
}

#myOptions {
top:180px;
left:60px;
position:absolute;
}

#aboutme , #fortpolio, #writing, #canvasHolder,#resume {
top:200px;
left: 350px;
position:absolute;
color: #0066cc;
font-family: Georgia, Arial;
font-size : 16px;
}

.linker {
	position : absolute;
	color: #0066cc;
	font-family: Georgia, Arial;
	font-size : 16px;
	left: 400px;
}


#visualLearner {
	top : 250px;
}

#astravoid {
	top : 280px;
}

#simon {
	top : 220px;
}



canvas {display : block; }

body {
	background : #efefee;
	color : #efefee;
	font-family : Verdana, Arial, sans-serif;
	font-size : 18px;
}

h1 {
	font-size: 30px;
}

p {
	margin: 0 20px;
}

a {
	color: #0gf;
	text-decoration : underline;
}

a:hover {
	text-decoration: underline;
}

a.button { 
	background : #185da8;
	border-radius: 6px;
	display : block;
	font-size: 30px;
	margin : 40px 0 0 270px;
	padding : 10px;
	width : 200px;
	position : relative;
}

a.button:hover {
	background : #2488f5;
	color : #fff;
	text-decoration : none;
}

#game {
	height : 600px;
	left : 50%;
	margin : -100px -700 0 0px;
	position : relative;
	top : 50%;
	width : 800px;
}

#gameCanvas { 
	background : #001022;
	margin-top: 50px;
}

#gameUI {
	height : 300px;
	position : absolute;
	width : 800px;
	
}

#gameIntro, #gameComplete {
	background: rgba(0,0,0,0.5);
	margin-top: 10px;
	padding: 40px 0;
	text-align: center;
}

#gameStats {
	font-size: 14px;
	margin: 20px 0px;
}

#gameStats.gameReset { 
	margin : 20px 20px 0 0;
	position : absolute;
	right: 0;
	top : 0;
}

#SpaceInvadersWanted { 
   position : absolute;
   left : 200;
   top : 110;

}


